@charset "utf-8";@import url(../fonts/fonts.css);html{-webkit-text-size-adjust:100%;}
body{margin:0;padding:0;font-weight:normal;background:#fff;}
.container{}
.clear{height:0;clear:both;line-height:0;}
.clearfix:after, .content:after,.row:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.IE7 .clearfix:before{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.clearfix, .content,.row{display:inline-block;}
* html .clearfix, * html .content,* html .row{height:1%;}
.clearfix, .content, .row{display:block;}
h1, h2, h3, h4, h5, h6, p, a{margin:0;padding:0;font-weight:normal;}
img{border:none;}
a{text-decoration:none;transition:all 0.3s ease;-moz-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;}
input[type=submit], button{transition:all 0.3s ease;-moz-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;}
a:hover{text-decoration:none;}
select{-webkit-appearance:none;transition:width 0.3s ease-in-out;-moz-transition:width 0.3s ease-in-out;-webkit-transition:width 0.3s ease-in-out;transition:height 0.3s ease-in-out;-moz-transition:height 0.3s ease-in-out;-webkit-transition:height 0.3s ease-in-out;}
form{margin:0;padding:0;}
nav ul{margin:0;padding:0;list-style:none;}
nav ul li{margin:0;padding:0;list-style:none;}
.main_product ul li{list-style-type:none;}
input::-webkit-input-placeholder{color:#202828;opacity:1 !important;}
input:-moz-placeholder{color:#202828;opacity:1 !important;}
input::-moz-placeholder{color:#202828;opacity:1 !important;}
input:-ms-input-placeholder{color:#202828;opacity:1 !important;}
textarea::-webkit-input-placeholder{color:#202828;opacity:1 !important;}
textarea:-moz-placeholder{color:#202828;opacity:1 !important;}
textarea::-moz-placeholder{color:#202828;opacity:1 !important;}
textarea:-ms-input-placeholder{color:#202828;opacity:1 !important;}
h1,h2,h3,h4,h5,h6, .menu li a, .call, .com,.go_prod .fom, .product_box .fom, .prod_title{font-family:"Roboto", helvetica !important;}
p, ul, ol, .home-buttons a, textarea{font-family:"Roboto", helvetica !important;font-weight:300;}
a{color:#00605e;}
.last{margin-right:0px !important;}
.left{float:left;}
.right{float:right;}
.center{text-align:center;}
.half{width:50%;box-sizing:border-box;}
.third{width:33.33%;}
.fourth{width:25%;}
#mob_off{display:block;}
#enter_mob{display:none;}
.cir-img{float:left;margin:20px;}
.break{display:block;}
.content{max-width:960px;margin:0 auto;}
p{font-size:17px;line-height:27px;color:#000;margin-bottom:1em;}
.container{max-width:2400px;margin:0 auto;}
.header{padding:11px 0 15px;background:#fff;}
.logo img{max-width:100%;width:293px;height:auto;}
.dmd{margin-left:15px;padding-left:17px;position:relative;margin-top:12px;}
.dmd p{font-size:13PX;line-height:16px;letter-spacing:0.7px;margin-bottom:0px;}
.dmd p strong{letter-spacing:-0.1px;}
.aniversary{height:82px;width:auto;}
.an_line{position:absolute;left:0;top:10px;}
.tl{font-size:12px;line-height:15px;padding-right:11px;margin-right:12px;border-right:1px solid #d7d9da;margin-bottom:0px;}
.tl a{color:#202828;font-size:15px;}
.tl a:hover{text-decoration:underline;}
.tl.last{border:none;padding-right:0px;}
.ratings{margin-left:20px;margin-top:16px;}
.call_wr{margin-top:10px;}
.call{color:#202828;display:inline-block;margin-bottom:14px;font-size:35px;}
.cntc{color:#000;padding:0 0 0 31px;background:url(../images/cntc_bg.png) no-repeat 0 0;font-size:16px;line-height:12px;}
.cntc:hover{text-decoration:underline;}
.cntc.blg{margin-right:20px;background:none;padding-left:0px;}
.menu_bar{background:#00605e;}
.menu{display:table;width:100%;background:url(../images/menu_ul_bg.png) repeat-y 0px 0px;}
.menu > li{display:table-cell;text-align:center;vertical-align:middle;height:50px;background:url(../images/menu_ul_bg.png) repeat-y 100% 0px;}
.menu li a{display:block;height:100%;line-height:50px;color:#ffffff;font-size:16px;text-transform:uppercase;letter-spacing:0.5px;min-width:86px;}
.menu li.free_c > a{text-transform:capitalize;color:#fff;padding-left:20px;background-image:url(../images/free_c_bg.png);background-repeat:no-repeat;background-position:24px center;background-color:#e35b39;}
.menu li.free_c > a:hover{background-color:#ff0000;}
.menu li a:hover, .current-menu-item > a, .current-menu-ancestor > a{background-color:#202828;}
.sub-menu{position:absolute;background:#00605e;z-index:999;border:1px solid #202828;box-shadow:2px 2px 6px rgba(0,0,0,.2);margin-left:-1px;display:none;}
.sub-menu li a{text-align:left;padding-left:15px;padding-right:15px;line-height:40px;color:#ffffff;font-size:14px;}
.sub-menu li{position:relative;border-bottom:1px solid #202828;}
.sub-menu li:last-child{border-bottom:none;}
.sub-menu li .sub-menu{left:100%;bottom:0px;min-width:300px;margin-bottom:-1px;margin-left:0px;}
.sf-arrows .sf-with-ul{padding-right:15px;*padding-right:1em;position:relative;}
.sf-arrows .sf-with-ul:after{content:'';position:absolute;top:50%;right:15px;margin-top:-3px;height:0;width:0;border:5px solid transparent;border-top-color:#dFeEFF;border-top-color:rgba(255,255,255,.5);}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after{border-top-color:white;}
.sf-arrows ul .sf-with-ul:after{margin-top:-5px;margin-right:-3px;border-color:transparent;border-left-color:#dFeEFF;border-left-color:rgba(255,255,255,.5);}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after{border-left-color:white;}
.banner{background:url(../images/new_banner3.jpg) no-repeat top center;padding:150px 0 300px;background-size:cover;position:relative;}
.banner .content{max-width:100%;}
.bf_h{font:24px/28px 'pt_sansitalic';position:relative;left:-17px;background:url(../images/bf_h_bg.png) no-repeat 0 0;padding-left:20px;}
.bf_h_testimonial{padding-right:20px;background:url(../images/bf_h_bg_reversed.png) no-repeat 100% 0;}
.bf_h_author{font:16px/18px 'pt_sansbold';color:#555b5b;}
.banner h1{color:#202828;letter-spacing:-0.7px;}
.banner h1{max-width:685px;margin-bottom:18px;}
.crt{margin-bottom:51px;}
.crt li{font:18px/24px 'pt_sansbold';color:#202828;float:left;padding:0 15px 0 30px;background:url(../images/crt_bg.png) no-repeat 0 2px;border-right:1px solid #b0b2b1;margin-right:14px;}
.crt li.last{padding-right:0px;border:none;}
.com, .cta.green{display:inline-block;color:#fff;vertical-align:middle;background:#e64d21;padding:10px 40px;letter-spacing:0.4px;border-radius:4px;}
.cta{display:inline-block;color:#fff;vertical-align:middle;background:#00605e;padding:0px 37px;letter-spacing:0.4px;border-radius:4px;}
.com:hover, .cta.green:hover{background:#00605e;}
.cta:hover{background:#e64d21;}
.cta.yellow{color:#262e2e;background:#ffb800;}
.cta.yellow:hover{color:#fff;background:#e64d21;}
.banner .com{margin-right:13px;}
.banner .com:hover{background-color:#e64d21;}
.banner .com.green:hover{background-color:#00605e;}
.fm{color:#00605e;border:2px solid #00605e;background:rgba(256,256,256,0.2);display:inline-block;vertical-align:middle;padding:0px 25px;letter-spacing:0.4px;border-radius:4px;}
.fm:hover{background:#00605e;color:#fff;}
.bn_holder{background:#fff;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;border-top-left-radius:5px;border-top-right-radius:5px;-webkit-box-shadow:0px 0px 8px 0px rgba(153,153,153,1);-moz-box-shadow:0px 0px 8px 0px rgba(153,153,153,1);box-shadow:0px 0px 8px 0px rgba(153,153,153,1);padding:75px 0 55px;}
.bn_nfo{text-align:right;box-sizing:border-box;padding-left:40px;width:42%;}
.royal{margin-bottom:14px;}
.bn_img{width:54%;padding-top:16px;}
.bn_img img{max-width:100%;box-sizing:border-box;padding-right:25px;}
.btn_holder{padding-top:8px;}
.com.yellow{background:#000;color:#fff;padding:0 60px;}
.com.yellow:hover{background:#f04919;color:#fff;}
.home_testimonials{background:#19706e;padding:53px 0 58px;}
h1{margin-bottom:20px;color:#202828;}
.home_testimonials h2{color:#fff;margin-bottom:16px;}
.img_mg{margin-bottom:15px;}
.img_mgm{margin-bottom:30px;}
.tst_content{color:#fff;margin-bottom:30px;padding:0 65px;}
.tst_author{color:#fff;margin-bottom:0px;}
.s_tst{position:relative;}
.tst_holder .rsArrow{position:absolute;width:19px;height:100%;top:0px;background-position:center 40%;background-repeat:no-repeat;}
.tst_holder .rsArrowLeft{background-image:url(../images/arrow_left.png);left:0px;}
.tst_holder .rsArrowRight{background-image:url(../images/arrow_right.png);right:0px;}
.main_home{padding:55px 0 20px;}
.main_home .content{max-width:996px;}
.main_home h2{margin-bottom:6px;}
h6{color:#202828;}
.main_home h6{max-width:634px;margin:0 auto 50px auto;font-size:19px;line-height:24px;}
.img_smg{margin-bottom:6px;}
.prd_wr .fourth{border-right:1px solid #d2d4d4;box-sizing:border-box;padding:0 12px;width:32.9%;float:none;display:inline-block;margin-bottom:60px;}
.prd_wr .fourth:last-child{border-right:none;}
.prd_wr .fourth:nth-of-type(3){border-right:none;}
.go_prod{display:block;position:relative;}
.popular:before{content:" ";position:absolute;width:57px;height:55px;background:url(../images/popular_bg.png) no-repeat 0 0;display:block;right:0px;top:-10px;}
.on_sale{position:relative;}
.on_sale:before{content:" ";position:absolute;width:68px;height:67px;background:url(../images/on_sale.png) no-repeat 0 0;display:block;right:6%;top:-15px;}
.prod_title{color:#202828;margin-bottom:15px;text-transform:uppercase;display:block;}
.go_prod img{max-width:100%;margin-bottom:14px;}
.fom{color:#00605e;display:block;margin:0 auto;max-width:100%;width:163px;text-align:center;border:2px solid #00605e;padding:12px 10px;box-sizing:border-box;border-radius:4px;transition:all 0.3s ease;-moz-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;}
.popular .fom, .pop_box .fom{color:#e93215;border-color:#e93215;}
.go_prod:hover .fom, .product_box:hover .fom{color:#fff;background:#00605e;}
.go_prod.popular:hover .fom, .product_box.pop_box:hover .fom{background:#e93215;}
.video_section{background:#fafafa;padding:52px 0 50px;}
.video_section h2{margin-bottom:52px;}
.left.play{padding-right:30px;padding-left:5px;}
.right.play{padding-left:30px;padding-right:5px;}
.player{margin-bottom:24px;position:relative;padding-bottom:60%;}
.player img{max-width:100%;}
.player iframe{position:absolute;width:100%;height:100%;top:0;left:0;}
.logos_section{padding:49px 0px 34px;}
.logos_section img{max-width:100%;}
.footer{background:#00605e;padding:31px 0 26px;}
.footer p{color:#fff;text-transform:uppercase;font-size:12px;line-height:18px;letter-spacing:0.3px;margin-bottom:6px;}
.footer p a{color:#fff;display:inline-block;}
.footer p a:hover{text-decoration:underline;}
.footer p span{display:inline-block;padding:0 5px;}
p.copy{text-align:center;}
.f_holder{position:relative;}
.social{text-align:center;margin-bottom:27px;}
.social li{display:inline-block;margin:0 2px;}
.social li a{display:inline-block;border-radius:3px;}
.social li a:hover{background-color:#fff;}
.breadcrumbs{padding:20px 0px 8px;}
.breadcrumbs p{color:#161b1b;letter-spacing:0.3px;margin-bottom:0px;}
.breadcrumbs p a{color:#00605e;}
.breadcrumbs p a:hover{text-decoration:underline;}
.br_dl{display:inline-block;width:13px;background:url(../images/del_bg.png) no-repeat center center;height:9px;}
.main_product{width:64%;padding-bottom:60px;}
.main_product.no-sidebar{width:100%;}
.main_product.simple{padding-bottom:0px;}
.img_slider{margin-bottom:32px;}
.img_slider img{max-width:100%;}
.img_cont{padding:50px 0 70px;}
.rsThumbs{width:100%;}
.rsThumbsContainer{width:100% !important;transform:none !important;}
.rsThumb{border:1px solid #d2d4d4;overflow:hidden;border-radius:3px;width:23.5%;margin-right:2% !important;box-sizing:border-box;}
.rsThumb:last-child{margin-right:0px !important;}
.rsThumb img{max-width:100%;width:100%;}
.main_product p{font-size:17px;line-height:27px;margin-bottom:27px;}
h3{color:#202828;margin-bottom:17px;}
.main_product ul{margin-bottom:45px;margin-top:21px;}
.main_product li{font-size:17px;line-height:27px;margin-bottom:6px;padding-left:23px;background:url(../images/black_tick.png) no-repeat 0px 8px;}
.main_product li bold, .main_product li strong, .main_product li b{font-weight:normal;}
.product_tst{background:#f5f5f5;padding:31px 29px;margin-bottom:28px;}
.ts_title, p.ts_title{background:url(../images/bf_h_bg.png) no-repeat 0 0;padding-left:24px;margin-bottom:42px;}
.ts_inner p{;}
.sq_gr{margin-bottom:20px;}
p.ts_auth{color:#808484;margin-bottom:0px;}
.gfc_section{background:#fafafa;padding:50px 0 69px;}
.gfc_section h2{max-width:665px;margin:0 auto 50px auto;}
.sidebar.right{width:33.4%;}
.side_div{border:1px solid #d2d4d4;border-radius:3px;background:#fff url(../images/side_bg.png);overflow:hidden;margin-bottom:19px;}
.form_container{padding:1px 1px 35px 1px;background:#313131;}
.form_top{background:#313131;padding:14px 15px 14px;margin-bottom:18px;}
.form_top h2{margin-bottom:10px;margin-top:0px;color:#fff;font-size:26px;}
.form_top p{font-size:13px;line-height:18px;margin-bottom:0px;color:#fff;}
.form_wr{padding:0px 16px;}
.form_row{height:38px;background:#fff;padding-left:13px;margin-bottom:16px;border:1px solid #00605e;position:relative;}
.form_row input, .form_row textarea{background:none;width:100%;height:100%;padding:0;margin:0;border:none;outline:none;font-size:16px;color:#202828;}
.form_row textarea{line-height:20px;resize:none;}
.form_row.tx_area{padding:12px 13px;height:118px;box-sizing:border-box;}
.form_row.slct{padding-left:0px;}
.select{width:100%;height:100%;margin:0;position:relative;z-index:10;cursor:pointer;}
.wpcf7-form-control-wrap{display:block;width:100%;height:100%;}
.form_row input.wpcf7-not-valid{background:url(../images/error.png) no-repeat right 10px center;}
.wpcf7-not-valid-tip{display:none !important;}
.slct .wpcf7-not-valid-tip{display:block !important;}
span.wpcf7-not-valid-tip{font-size:12px !important;}
.side_div .ajax-loader{display:none !important;}
.form_container p{margin-bottom:0px;}
.select-span{position:absolute;font-size:16px;line-height:38px;padding-left:13px;width:100%;box-sizing:border-box;left:0px;top:0px;background:url(../images/select_bg.png) no-repeat 100% center;}
.sbmt{width:100%;height:48px;border:none;margin:0;padding:0;background:#e64d21;color:#fff;font-size:16px;border-radius:3px;cursor:pointer;-webkit-appearance:none;-moz-appearance:none;outline:none;}
.sbmt:hover{background:#00605e;}
.side_inner_top p{font-size:16px;line-height:26px;}
.side_inner_top{padding:20px 23px;}
p.div_dsc{font-size:12px;text-transform:uppercase;margin-bottom:10px;}
.div_dsc img{vertical-align:middle;margin-left:4px;}
.side_inner_top h3{font-size:22px;line-height:28px;margin-bottom:10px;}
.slider_wrapper{padding:0px 18px 29px;}
.info_slider{padding-bottom:30px;position:relative;}
.info_slider .rsBullet{width:9px;height:9px;border:1px solid #252d2d;border-radius:50%;background:#fff;display:inline-block;cursor:pointer;box-sizing:border-box;margin:0 3px;}
.info_slider .rsBullet.rsNavSelected{background:#252d2d;}
.info_slider .rsBullets{position:absolute;width:100%;bottom:0px;}
.info_slider .rsArrow{position:absolute;width:39px;height:100%;background-repeat:no-repeat;background-position:center 62%;top:0px;}
.info_slider .rsArrowLeft{left:0px;background-image:url(../images/info_sl_left.png);}
.info_slider .rsArrowRight{right:0px;background-image:url(../images/info_sl_right.png);}
.slide img{max-width:80%;}
.sidebar.left{width:25.3%;padding-top:5px;}
.main_product.right{width:72.5%;}
.in_side{padding:16px 24px 23px;display:block;}
.side1 .div_dsc{margin-bottom:6px;}
.side1 .div_dsc img{margin-left:36px;}
.side1 h3{margin-bottom:0px;}
.s_img{max-width:108%;position:relative;left:-6px;}
.sidebar .com, .sidebar .fm{display:block;padding:0;text-align:center;line-height:37px;font-size:14px;transition:all 0.3s ease;-moz-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;}
.in_side:hover .com{background:#00605e;color:#ffb800;}
.in_side:hover .fm{background:#00605e;color:#fff;}
.sidebar .com.yellow{background-color:#e64d21;color:#fff !important;}
.sidebar .com.yellow:hover{color:#fff;}
.side2 .div_dsc{margin-bottom:4px;}
.stars{display:block;margin:0 auto 13px auto;max-width:100%;}
.reviews{color:#565c5c;text-transform:uppercase;margin-bottom:22px;text-align:center;}
.reviews strong{}
.side_img_wr{padding-top:25px;}
.side_img_wr img, .side_video img{max-width:100%;}
.side_video{margin-bottom:19px;}
.link_boxes{border:1px solid #d2d4d4;border-radius:3px;background:#fff url(../images/side_bg.png);overflow:hidden;margin-top:60px;}
h5{color:#202828;margin-bottom:12px;}
.link_boxes .half{}
.link_boxes .half.left{border-right:1px solid #d2d4d4;}
.full_a{padding:67px 20px 34px;text-align:center;display:block;position:relative;}
.full_a .center{position:absolute;width:100%;top:25px;left:0px;}
.link_img{display:inline-block;margin-bottom:29px;}
.cn{display:block;max-width:167px;color:#fff;text-align:center;background:#00605e;border-radius:3px;margin:0 auto;transition:all 0.3s ease;-moz-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;}
.cn.orange{background:#e64d21;}
.page_testimonial .ts_inner p{font-size:24px;line-height:34px;margin-bottom:15px;}
.quotes_img{margin-bottom:12px;display:inline-block;}
.sq_gr{margin-bottom:15px;}
.page_testimonial{margin-bottom:30px;}
.page-id-38 .main_product p b{display:block;}
.kangaroo > ul > li{padding-left:0px;background:none;}
.kangaroo-content{width:100%;display:none;padding-top:24px;padding-left:25px;box-sizing:border-box;}
.first_cc .kangaroo-content{display:block;}
.kangaroo-content p{margin-bottom:0px;padding-bottom:24px;}
.kangaroo-content p a{color:#e64d21;}
.kangaroo-content p a:hover{text-decoration:underline;}
.click_expand{font:18px/24px 'pt_sansbold';color:#202828;display:inline-block;width:100%;}
.step{padding-left:9px;border-left:2px solid #00605e;text-transform:uppercase;line-height:21px;}
.step span{display:block;margin-bottom:10px;font-size:16px;line-height:16px;}
img.aligncenter{margin-right:auto;margin-left:auto;display:block;}
.main_product p img{max-width:100%;height:auto;}
.small_width{width:45%;height:auto;margin:22px 0px 20px 20px;}
.quote_end{display:inline-block;width:25px;height:20px;background:url(../images/bf_h_bg_reversed.png) no-repeat 100% 0px;}
.mat_compare .wi td{font-size:12px;line-height:16px;font-family:"Roboto", helvetica;}
.mat_compare th[scope=row] span{font-family:"Roboto", helvetica;}
.mat_compare{width:100%;border-collapse:collapse;table-layout:fixed;margin-bottom:72px;}
.mat_compare th[scope=col]{background:#000;height:92px;vertical-align:middle;text-align:center;color:#fff;font:18px/22px 'pt_sansbold';border-left:1px solid #181e1e;}
.mat_compare th.th_popular[scope=col]{background:#000;position:relative;}
.mat_compare th[scope=row]{text-align:left;padding-left:19px;height:94px;vertical-align:middle;border-left:1px solid #e1e4e4;box-sizing:border-box;width:179px;color:#202828;font:16px/22px 'pt_sansregular';}
.mat_compare th[scope=row] span{font-size:12px;line-height:18px;}
.mat_compare td{vertical-align:middle;text-align:center;border-left:1px solid #e1e4e4;border-right:1px solid #e1e4e4;font-size:15px;line-height:24px;color:#202828;}
.mat_compare .big_c td{font-size:25px;}
.mat_compare .big_c td sup{font-size:16px;}
.mat_compare tr:nth-child(even) td, .mat_compare tr:nth-child(even) th[scope=row]{background:#fdfbfb;}
.mat_compare tr:last-child td, .mat_compare tr:last-child th{border-bottom:1px solid #e1e4e4;}
.pop_top{position:absolute;bottom:100%;left:0;width:100%;height:12px;}
.tag{position:absolute;top:-14px;right:-7px;}
.wi img{display:block;margin:0 auto 5px auto;}
.mat_compare .wi td{font-size:12px;line-height:16px;}
.decide{background:#fafafa;padding:60px 0px 69px;}
.decide h1{max-width:670px;margin:0 auto 40px auto;}
.page_com{padding-top:25px;}
h6{font-size:16px;line-height:21px;color:#00605e;margin-bottom:21px;}
.alignleft{float:left;}
.alignright{float:right;}
.cm_img{max-width:100%;margin-bottom:16px;}
.cm_h.left{padding-right:6%;}
.cm_h.right{padding-left:6%;}
.int_cm_holder{margin:50px 0 52px;}
.base{padding-left:17px;border-left:2px solid #00605e;margin-bottom:15px;margin-bottom:80px;padding-right:200px;position:relative;}
p.base_type{font-size:14px;text-transform:uppercase;line-height:14px;font-family:pt_sansbold;margin-bottom:7px;color:#00605e;}
.base h3{margin-bottom:2px;}
.base img{position:absolute;top:0;right:15px;}
.com.green{background:#00605e;color:#fff;}
.com.green:hover{background:#e64d21;}
.products_container{margin-bottom:25px;}
.product_box{border:1px solid #d2d4d4;display:block;width:48.4%;margin-right:3.2%;margin-bottom:19px;text-align:center;box-sizing:border-box;padding:17px 10px 36px;position:relative;}
.product_box:nth-child(even){margin-right:0px;}
.box_title{color:#202828;text-transform:uppercase;display:block;max-width:200px;margin:0 auto;}
.pr_img img{max-width:100%;}
.pop_box:before{content:" ";position:absolute;width:57px;height:55px;background:url(../images/popular_bg.png) no-repeat 0 0;display:block;right:-1px;top:-1px;}
.page-template-accessories-template .product_box{width:31%;margin-right:3.5%;margin-bottom:28px;}
.page-template-accessories-template .product_box:nth-child(3n){margin-right:0;}
.page-template-accessories-template .box_title{max-width:235px;}
.page-template-accessories-template .product_section{padding-bottom:28px;}
.page-template-products-template .sidebar{margin-bottom:40px;}
.cls_h2_heading{max-width:670px;margin:0 auto 40px auto;}
.pd_mb{padding-bottom:20px;}
.location_box{border:1px solid #d2d4d4;border-radius:3px;background:#fff url(../images/side_bg.png);overflow:hidden;box-sizing:border-box;width:32%;margin-right:2%;padding:15px 15px 27px;}
.location_box:nth-child(3n){margin-right:0px;}
a.sbmt{display:block;text-align:center;line-height:19px;height:auto;padding:13px 5px;box-sizing:border-box;}
.mat_compare a.sbmt{width:auto;margin:0 15px;padding:12px 0px;font-size:15px;}
.mat_compare a.sbmt.td_popular{background:#e93215;}
.mat_compare a.sbmt.td_popular:hover{background:#e64d21;}
.location_box h3 span{display:block;text-transform:uppercase;font-size:14px;line-height:20px;}
.location_box h3 a{color:#202828;}
.location_box p a, .phone_p a, .add_mail a{color:#202828;}
.location_box p a:hover, .phone_p a:hover, .add_mail a:hover{text-decoration:underline;}
.address{padding-left:31px;background:url(../images/addr_bg.png) no-repeat 5px 1px;margin-bottom:19px;line-height:21px;}
.phone_p{padding-left:31px;background:url(../images/tel_bg.png) no-repeat 5px 4px;margin-bottom:2px;}
.add_mail{padding-left:31px;background:url(../images/mail_bg.png) no-repeat 2px 7px;margin-bottom:21px;word-wrap:break-word;}
.program{padding-left:31px;background:url(../images/program_bg.png) no-repeat 2px 0px;margin-bottom:10px;line-height:21px;}
.loc_img{margin-bottom:21px;}
.loc_img img{max-width:100%;}
.loc_img a{display:block;}
.info_holder{margin-bottom:35px;}
.info_holder p{font-size:16px;line-height:26px;}
.locations{margin-bottom:72px;}
.decide h1.mg_less{margin-bottom:10px;}
.sub_f{font-size:18px;line-height:26px;margin-bottom:40px;}
.ct_form{max-width:590px;margin:0 auto;}
.ct_form .left{padding-right:9px;}
.ct_form .right{padding-left:9px;}
.sb_holder{padding-top:26px;}
.ct_form .sbmt{background:#ff0000;color:#fff;max-width:284px;}
.ct_form .sbmt:hover{background:#ff0000;color:#fff;}
.wpcf7-validation-errors, div.wpcf7-mail-sent-ok{display:none !important;}
.ct_form .tx_area .wpcf7-not-valid-tip{display:block !important;text-align:left;margin-top:14px;margin-left:-14px;}
.whole_img{margin-bottom:35px;}
.whole_img img, .lr_images img{width:100%;height:auto;}
.lr_images .left{padding-right:14px;}
.lr_images .right{padding-left:14px;}
.video_s{margin-bottom:4px;}
.external{border:1px solid #d2d4d4;border-radius:3px;background:#fff url(../images/side_bg.png);overflow:hidden;box-sizing:border-box;padding:20px 31px 25px 21px;}
.video_s .left{padding-left:0px;}
.video_s .right{padding-right:0px;}
.external h2{padding-left:17px;border-left:2px solid #00605e;margin-bottom:0px;font-size:25px;line-height:34px;color:#202828;margin-top:0px;text-align:left;}
.external h2 span{display:block;font:17px/22px 'pt_sansregular';margin-bottom:6px;text-transform:uppercase;}
.ex_hidden{display:none;}
.tst_box{background:#f7f7f7;margin-bottom:12px;padding:24px 20px 40px;box-sizing:border-box;float:left;width:100%;}
.tst_box p{;margin-bottom:20px;}
.tst_box p.ts_auth{color:#808484;margin-bottom:0px;}
.quote_start_small{display:inline-block;background:url(../images/bf_h_bg.png) no-repeat 0 0;width:15px;height:12px;margin-right:10px;position:relative;top:-7px;}
.quote_end_small{display:inline-block;background:url(../images/bf_h_bg_reversed.png) no-repeat 0 0;width:15px;height:12px;margin-left:10px;position:relative;top:-7px;}
.cr{color:#dd361a;padding-right:18px;display:inline-block;background:url(../images/rm_bg.png) no-repeat 100% 4px;}
.cr:hover{text-decoration:underline;}
.rev_holder{padding:50px 0 50px;}
.rev_holder h3{margin-bottom:36px;}
.ex_rev{float:left;text-align:center;margin-left:34px;}
.ex_rev p{margin-bottom:0px;color:#565c5c;text-transform:uppercase;letter-spacing:0.4px;padding-top:15px;}
.ex_rev p span{}
.external .cta{margin-top:7px;}
.map{position:relative;}
.acf-map{width:100%;height:546px;}
.map_cover{position:absolute;width:100%;height:100%;top:0;left:0;z-index:99;}
.map_section{padding-top:49px;}
.map_section h1{margin-bottom:11px;}
.map_section p{font-size:18px;margin-bottom:35px;}
.show_top{background:#f4f4f4;position:relative;margin-bottom:33px;}
.lft_content{width:41%;box-sizing:border-box;padding:38px 30px 28px;}
.rgt_content{width:59%;position:absolute;height:100%;right:0;background-repeat:no-repeat;background-size:cover;background-position:0 0;top:0;}
.page-template-showroom-template .product_section .content > p a{color:#ff6633;}
.page-template-showroom-template .product_section .content > p a:hover{text-decoration:underline;}
#thx{padding:160px 0 180px;}
#thx h1{line-height:95px;font-size:80px;}
.side2 h3{word-wrap:break-word;letter-spacing:-0.5px;}
.sidebar_blog{width:25.2%;}
.sidebar_blog .com.yellow{display:block;padding:0;text-align:center;}
.sidebar_blog .side1 .div_dsc img{margin-left:4px;}
.sidebar_blog .fm{padding:0;display:block;text-align:center;}
.inh3{margin-right:5px;}
.search_field{border:1px solid #cbd1d4;height:43px;box-sizing:border-box;width:100%;text-indent:10px;font-size:14px;-webkit-border-top-right-radius:3px;-webkit-border-bottom-right-radius:3px;-moz-border-radius-topright:3px;-moz-border-radius-bottomright:3px;border-top-right-radius:3px;border-bottom-right-radius:3px;outline:none;-webkit-appearance:none;}
.search_row{padding-left:46px;position:relative;margin-bottom:19px;}
.search_sbmt{position:absolute;width:46px;height:100%;top:0;left:0;box-sizing:border-box;background:#f3f5f6 url(../images/search_bg.png) no-repeat center center;border:1px solid #cbd1d4;border-right:none;outline:none;cursor:pointer;-webkit-border-top-left-radius:3px;-webkit-border-bottom-left-radius:3px;-moz-border-radius-topleft:3px;-moz-border-radius-bottomleft:3px;border-top-left-radius:3px;border-bottom-left-radius:3px;}
.side_recent{color:#202828;position:relative;padding-top:26px;}
.side_recent:before{content:"Read from";position:absolute;display:block;top:14px;text-transform:uppercase;color:#202828;background:url(../images/read_bg.png) no-repeat 100% 0;padding:4px 36px 4px 24px;}
.side_recent ul{margin-top:10px;}
.side_recent li{padding-left:12px;margin-bottom:10px;font:13px/18px 'pt_sansregular';background:url(../images/rm_bg.png) no-repeat 1px 5px;}
.side_recent li:last-child{margin-bottom:0px;}
.side_recent li a{color:#007271;font:13px/18px 'pt_sansregular';}
.content_area{width:71.1%;}
.content_area img{max-width:100%;height:auto;}
.post_date{padding-left:27px;background:url(../images/date_bg.png) no-repeat 0 0;font:14px/18px 'pt_sansregular';color:#202828;text-transform:uppercase;}
h1 a{color:#202828;}
h1 a:hover{color:#00605e;}
.first_post{border-bottom:1px solid #cfcfcf;margin-bottom:46px;padding-bottom:36px;}
.post_wr{margin-bottom:41px;}
.content_area p{margin-bottom:20px;}
.post_img_sm{width:262px;height:184px;overflow:hidden;float:left;margin-right:17px;margin-bottom:10px;}
.post_img_sm img{width:auto;min-width:100%;}
.post_wr h1{font-size:21px;line-height:30px;margin-bottom:12px;}
.post_img{margin-bottom:22px;}
.navigation{text-align:center;}
.navigation li{display:inline;}
.navigation li a{display:inline-block;color:#202828;padding:0 3px;}
.navigation li a:hover{text-decoration:underline;}
.navigation li.active a{color:#00605e;}
.navigation li:first-child{float:left;}
.navigation li:first-child a{border:1px solid #e8e9e9;padding:0 17px 0 29px;border-radius:2px;background:url(../images/prev_bg.png) no-repeat 13px 19px;}
.navigation li:last-child{float:right;}
.navigation li:last-child a{border:1px solid #e8e9e9;padding:0 29px 0 17px;border-radius:2px;background:url(../images/next_bg.png) no-repeat right 13px top 19px;}
.post_container{margin-bottom:62px;}
.post_container h3{margin:36px 0px 14px;}
.post_content p:first-child img{width:100%;height:auto;}
.post_content p:first-child img.alignright{width:auto;}
.post_content > p > img.alignright{margin:0px 0px 15px 20px;}
h2{font:25px/34px 'pt_sansbold';margin:40px 0px 16px;color:#202828;}
.home_testimonials h2, .main_home h2, .video_section h2, #thx h2{margin-top:0px;}
.post_content ul{margin-bottom:45px;margin-top:21px;}
.post_content li{font-size:15px;line-height:24px;margin-bottom:23px;padding-left:23px;background:url(../images/li_bg.png) no-repeat 0px 6px;}
.post_content p a{color:#dd361a;}
.post_content p a:hover{text-decoration:underline;}
.img_d{margin-bottom:20px;}
.img_d.left{padding-right:10px;}
.img_d.right{padding-left:10px;}
.img_d{text-align:center;}
.footer_links{box-sizing:border-box;width:25%;float:left;padding-right:25px;}
.footer_links li{color:#fff;text-transform:uppercase;font-size:12px;line-height:18px;letter-spacing:0.3px;margin-bottom:6px;}
.footer_links li a{color:#fff;}
.footer_links li a:hover{text-decoration:underline;}
.copy_wr{width:25%;float:left;}
.menu_link_wr{float:right;}
.menu_trigger{display:none;}
.menu_strip{display:none;background:#000;}
.menu_trigger{box-sizing:border-box;width:35px;height:45px;display:block;position:relative;}
.menu_trigger:before, .menu_trigger:after, .menu_trigger span{background:#fff;content:'';display:block;width:100%;height:5px;position:absolute;left:0px;}
.menu_trigger:before{top:10px;}
.menu_trigger:after{top:20px;}
.menu_trigger span{top:30px;}
.tl_container{padding-top:15px;}
.mm-menu .mm-navbar > *, .mm-menu .mm-navbar a{color:#fff;}
.show_only_mob{display:none;}
.stacktable{width:100%;box-sizing:border-box;}
.st-key{width:49%;text-align:right;padding-right:1%;}
.st-val{width:49%;padding-left:1%;}
.stacktable.large-only{display:table;}
.stacktable.small-only{display:none;}
.menu li.not_visible{display:none;}
img.sss{display:block;width:auto;margin:4px auto 0 auto;}
.logos_section_black{background:#000;}
.special{background:#fff;border:1px solid #d2d4d4;max-width:940px;margin:21px auto 21px auto;color:#fff;text-align:center;box-shadow:1px 1px 7px #c7c7c7;}
.special img{max-width:100%;height:auto;}
.special p{color:#202828;margin-bottom:4px;}
.special h2{color:#202828;text-transform:uppercase;font-size:36px;letter-spacing:3px;margin-top:0px;}
.special h5{color:#202828;letter-spacing:2px;}
.special .half.left{padding:40px 40px 10px;position:relative;}
.corner_img{position:absolute;top:0px;left:0px;}
.special .half.right{background:#FFFFFF;padding:24px 5px 34px;}
.crown, .special .crown{text-transform:uppercase;margin-bottom:14px;color:#ff0000;text-align:center;}
.special .crown{color:#fff;background:url(../images/special-bg.png) no-repeat center 0px;padding-bottom:25px;}
.crown span{display:inline-block;padding:12px 0 7px;letter-spacing:3px;}
.special .com.yellow{margin:10px 0 0 0;padding:10px 40px;}
.lt{display:table;width:100%;table-layout:fixed;height:100%;}
.ltd{display:table-cell;height:100%;vertical-align:middle;text-align:center}
.special li{position:relative;box-sizing:border-box;text-align:left;padding-left:50%;}
.special li strong{position:absolute;display:inline-block;right:51%;bottom:0;}
.special li:first-child strong{font-size:26px;line-height:24px;}
.special li:nth-of-type(2){padding-top:13px;}
.special li:nth-of-type(2) strong{font-size:32px;line-height:30px;}
.special li:nth-of-type(3){padding-top:17px;}
.special li:nth-of-type(3) strong{font-size:38px;line-height:36px;}
.rvs{position:relative;}
.header_stars{position:absolute;top:28px;left:12px;font:20px/20px 'Chivo-Bold';color:#34807f;margin-bottom:0px;}
.header_nr_rev{position:absolute;bottom:10px;left:10px;margin-bottom:0px;color:#fff;}
.styledList{margin:0 0 25px 20px;padding:0 0 0 20px}
.styledList li{list-style:disc outside;padding:0 0 15px;}
.styledList li a,a.red{color:#e64d21;}
.styledList li a:hover,a.red:hover{text-decoration:underline;}
@media only screen and (max-width:970px){#mob_off{display:none;}
#enter_mob{display:block;}
.menu_bar{display:none;}
.menu > li{display:block;text-align:left;vertical-align:middle;height:auto;background:none;}
.ratings{display:none;}
.menu_trigger{display:inline-block;}
.header{padding-top:0px;}
.menu_strip{display:block;}
.tl{color:#fff;letter-spacing:-0.2px;}
.tl a{color:#fff;}
.hide_mob_st{display:none;}
.menu li a{min-width:0px;line-height:30px;}
.sub-menu li a{line-height:28px;}
.mm-navbar{height:45px;}
.menu{display:block;width:auto;background:none;}
.mm-menu > .mm-panel.mm-hasnavbar{padding-top:45px;}
.sub-menu{position:static;background:none;z-index:0;border:none;box-shadow:none;margin-left:0;display:block;}
.sub-menu li{border:none;border-color:#fff;}
.mm-listview > li:not(.mm-divider):after{border-color:#fff;}
.menu li.free_c > a{text-transform:uppercase;background-image:none;}
.mm-navbar .mm-btn{height:45px;}
.mm-navbar > *{padding:12px 0;}
.side1 .div_dsc img{display:none;}
.side2 .div_dsc{line-height:18px;}
.ex_rev{float:right;}
.external .cta{margin-top:30px;float:none;width:100%;box-sizing:border-box;text-align:center;}
.external{padding-right:21px;}
.lft_content{width:45%;}
.rgt_content{width:55%;}
.content_area{width:100%;margin-bottom:40px;}
.sidebar_blog{width:100%;float:left;max-width:265px;}
.post_container{margin-bottom:10px;}
.tl_container .call{display:none;}
}
@media only screen and (max-width:767px){.tl{display:none;}
.tl_container{padding:6px 0px;}
.menu_trigger{margin-top:3px;margin-bottom:3px;}
.dmd{display:none;}
.call{display:none;}
.tl_container .call{display:block;float:right;color:#fff;margin-bottom:0px;margin-top:4px;}
.banner{padding-top:50px;}
.banner h1{font-size:34px;line-height:44px;}
.crt li{margin-bottom:10px;float:none;border:none;}
.banner .com, .banner .fm{margin-bottom:20px;}
.in_banner{margin-bottom:50px;}
.bn_nfo{width:100%;padding-right:40px;text-align:left;}
.crown{float:none;}
.bn_holder{padding:50px 0px;}
.bn_img{width:100%;text-align:center;padding:18px 25px;box-sizing:border-box;}
.bn_img img{padding-right:0px;}
.tst_content{font-size:19px;line-height:29px;padding:0 40px;}
.prd_wr .fourth{width:49.5%;margin-bottom:50px;}
.prd_wr .fourth:nth-of-type(3){border-right:1px solid #d2d4d4;}
.prd_wr .fourth:nth-of-type(even){border-right:none;}
.left.play, .right.play{width:100%;padding:0px 50px;}
.main_home{padding-bottom:20px;}
.mm-menu > .mm-panel.mm-hasnavbar{padding-top:56px;}
.mm-navbar{height:56px;}
.mm-navbar > *{padding:18px 0;}
.mm-navbar .mm-btn{height:56px;}
.footer_links{width:50%;}
.copy_wr{width:50%;padding-top:35px;}
.social{text-align:left;margin-bottom:10px;}
.bn_holder{padding-top:30px;}
.page-template-accessories-template .product_box{width:48%;margin-right:4%;}
.page-template-accessories-template .product_box:nth-child(3n){margin-right:4%;}
.page-template-accessories-template .product_box:nth-child(even){margin-right:0px;}
h1{font-size:28px;line-height:34px;}
.decide{padding:40px 0px 50px;}
.products_container{margin-bottom:0px;}
.main_product{width:100%;}
.sidebar.right{float:left;width:100%;max-width:480px;}
.ts_inner p{font-size:17px;line-height:26px;}
.ts_title, p.ts_title{font-size:21px;line-height:28px}
.main_product.right{width:100%;}
.page_testimonial .ts_inner p{font-size:20px;line-height:28px;}
.link_img{max-width:100%;}
.sidebar.left{width:100%;max-width:240px;}
.external h2{float:none;text-align:center;padding-left:0px;border:none;margin-bottom:15px;line-height:29px;}
.external h2 span{margin-bottom:0px;}
.ex_rev{float:none;margin-right:0px;margin-left:0px;}
.external .cta{margin-top:20px;}
.tst_box p{font-size:16px;line-height:26px;}
.location_box{width:100%;margin-right:0px;margin-bottom:20px;}
.loc_img{text-align:left;}
.locations{margin-bottom:40px;}
.lft_content{width:100%;}
.rgt_content{width:100%;text-align:center;height:auto;background:none !important;position:static;}
.show_only_mob{display:inline-block;max-width:100%;}
.acf-map{height:300px;}
.post_img_sm{width:100%;max-height:500px;height:auto;}
.post_img_sm img{height:auto;min-height:0px;}
.post_container{margin-bottom:0px;}
#thx{padding:70px 0 50px;}
.stacktable.large-only{display:none;}
.stacktable.small-only{display:table;border:1px solid #e1e4e4;}
.stacktable.small-only th{background:#202828;height:54px;vertical-align:middle;text-align:center;color:#fff;font:18px/22px 'pt_sansbold';border-bottom:1px solid #fff;}
.mat_compare td, .mat_compare .big_c td, .mat_compare .wi td{font-size:16px;line-height:24px;}
.pop_top, .tag{display:none !important;}
.page-template-product-template .cta.scroll{display:none;}
.cntc{display:none;}
.menu li.not_visible{display:block;}
.logo{float:none;display:block;text-align:center;margin:8px auto 0px;}
.breadcrumbs{padding-top:0px;}
.header{padding-bottom:0px;}
.call_wr{display:none;}
.special .half{width:100%;}
}
@media only screen and (max-width:600px){.left.play, .right.play{width:100%;padding:0px 0px;}
.post_img_sm{max-height:300px;}
}
@media only screen and (max-width:480px){.logo{margin-bottom:20px;margin-top:10px;}
.call_wr{margin-top:2px;float:none;text-align:center;}
.call{background:url(../images/call_bg.png) no-repeat 0 2px;padding:0px 0px 0px 20px;}
.in_banner{padding-left:0px;}
.banner h1{font-size:27px;line-height:37px;}
.bf_h{font-size:21px;}
.banner .com, .banner .fm{margin-bottom:20px;box-sizing:border-box;width:100%;text-align:center;padding:0px 10px;margin-right:0px;}
.bn_nfo{padding:0 20px;}
.royal{font-size:24px;line-height:31px;}
.btn_holder{padding:8px 20px 0px;}
.tst_content{font-size:17px;line-height:25px;padding:0px;}
.tst_holder .rsArrow{display:none !important;}
.prd_wr .fourth{width:100%;margin-bottom:50px;padding:0px;border:none;}
.prd_wr .fourth:nth-of-type(3){border-right:none;}
.prod_title{margin-bottom:0px;}
.go_prod{max-width:250px;margin:0 auto;}
.footer_links{width:100%;text-align:center;padding-right:0px;}
.copy_wr{width:100%;padding-top:25px;text-align:center;}
.social{text-align:center;}
.page-template-accessories-template .product_box{width:100%;margin-right:0px;}
.page-template-accessories-template .product_box:nth-child(3n){margin-right:0px;}
h1{font-size:24px;line-height:30px;}
.com.yellow{padding:0 10px;box-sizing:border-box;width:100%;}
.breadcrumbs{display:none;}
.product_tst{padding:25px 20px;}
.ts_title, p.ts_title{font-size:18px;line-height:24px;margin-bottom:22px;}
.ts_inner p{font-size:15px;line-height:23px;}
.cta, .cta.green, .com{padding:0px 10px;width:100%;text-align:center;box-sizing:border-box;}
.base{padding-right:0px;}
.base img{position:static;margin-top:25px;display:block;}
.page_testimonial .ts_inner p{font-size:16px;line-height:24px;}
.half{width:100%;}
.link_boxes .half.left{border-right:none;border-bottom:1px solid #d2d4d4;}
.lr_images .left{padding-right:0px;margin-bottom:20px;}
.lr_images .right{padding-left:0px;}
.cm_h.right{padding-left:0px;}
.cm_h img.alignright{float:left;}
.main_product .cm_h p img{margin-bottom:8px;}
.cm_h h6{text-align:left;}
.cm_h.left{padding-right:0px;}
.external h2 span{font-size:15px;}
.external h2{font-size:22px;line-height:25px;}
.tst_box p{font-size:15px;line-height:25px;}
.ct_form .left{padding-right:0px;}
.ct_form .right{padding-left:0px;}
.ct_form .sbmt{max-width:100%;}
.lft_content{padding-left:15px;padding-right:15px;}
.navigation li:last-child a{padding:0 19px 0 7px;background:url(../images/next_bg.png) no-repeat right 7px top 19px;}
.navigation li:first-child a{padding:0 7px 0 19px;background:url(../images/prev_bg.png) no-repeat 7px 18px;}
.post_img_sm{max-height:250px;}
.img_d.left{padding-right:0px;}
.img_d.right{padding-left:0px;}
#thx{padding:30px 0 15px;}
.special .half.right{padding-left:20px;padding-right:20px;}
.special h2{font-size:30px;}
.small_width{width:100%;height:auto;margin-left:0px;}
}
@media only screen and (max-width:970px){.content{padding-right:20px!important;padding-left:20px!important;}}
@media only screen and (max-width:730px){.break{display:none;}}